﻿/* This file allows you to override default styles in one central location for easier upgrade and maintenance. */

/* ---------- Base styles ---------- */

html {
	height: 100%;
}

body {
	background-color:#fdfbfb;
	font-size:small;
	font-family: arial,sans-serif;
}

/* ---------- Links ---------- */

a {
	color: #039;
}

/* ---------- Main content body ---------- */

@media (max-width: 746px) {
	
	#banner {
		padding-bottom: 17px;
	}
	
	#banner h1.logo {
		text-indent:0!important;	
		font-size:100%!important;
		background: white!important;
		height:20px!important;;
		
	}
	.current-community {
		display: block!important;
		text-transform: uppercase;
		 border-bottom: 1px solid;
	}

	#cabecera-menu {
		width:100px;
		height:169px;
		background:white!important;
	}
	.blue .col-cabecera-menu a {
		color:blue!important;
	}
	#date-wrap {
		display:none;
	}

	#navigation {
		width:35%!important;
		margin:0!important;
	}

	#navigation .child-menu li {
	    display: none;
	}
	#navigation ul {
		min-height: 0px;
	}




	.columns-1 #column-1, .columns-max #column-1 {
		display:block;
	}

	#columns-1-2-1 #column-3 {
		  display:block!important;
                width:300px!important;
		float:left;
        }

	.columns-1-2-1 #column-2{
		display:block;
	}
	.columns-1-2-1 #column-3{
		display:block;
	}

	.columns-1-2-1 #column-1, .columns-1-2-1 #column-4 {
		 display:block!important;
	}
	#col-right-footer-separador{
		display:none;
	}
	.waiAA {
		display:none;
	}
	.portlet-content, .portlet-minimized .portlet-content-container{
		padding:1px!important;
	}

	table {
		width:auto!important;
	}
	fieldset, img {
 	   max-width: 100%!important;
	    height: auto!important;
	}
}


@media (max-width: 940px) {
	#date-wrap {
                display:none;
        }
	#navigation ul {
		width:100%;
	}
}





#wrapper_interno {
	padding: 0.1em;
	overflow:hidden;
	min-height:800px;
}

#wrapper {
	margin:auto;
	height: auto;
	background:white;
	margin:auto;
	max-width:1000px;
	line-height: 21px;
}

/*
fieldset, img { 
           max-width: 100%!important;
        }
*/

ul li, ol ul li {
    list-style: none;
}

/*****  Banner ---------- */


#cabecera {
	position:relative;
	width:100%;
	float:none;
}

#cabecera-menu {
	background-color:transparent;
/*	opacity:0.8;
  	filter:alpha(opacity=60); /* For IE8 and earlier */

	position:relative;
	z-index:30!important;
	float:right;
}


.col-cabecera-menu {
	float:left;
	padding:7px;
}

.col-cabecera-menu a{
	color:black;
	float:left;
	font-family:arial;
	font-size:95%;
	letter-spacing: 0em;
	/*width:120px;*/
	text-decoration:none;
}	

#col-cabecera-dock {
        min-width:50%;
        position:absolute;
	top:30px;
	left:500px;
        z-index:500!important; 
}


#banner h1.logo {
	display: block;
	font-size: 2em;
	padding: 0;
	width: 100%!important;
	height: auto;

}



.ie6 #banner .logo {
	zoom: 1;
}


#banner{
	position: relative;
	height: auto;
}

#banner-menubar {
	width:100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}

#navigation-wrapper{
}

#subcabecera{
	width:100%;
}


#migas {
	margin-top:0px;
	margin-left: 1px;
	width:78%;
	float:left;
}

#p_p_id_73_INSTANCE_4444_ {
	background:transparent;
	 padding-top: 4px;

}

#ContenidoCentral {
	margin:auto;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:1px;
}

/* ---------- Portlet wrapper and icons ---------- */

#p_p_id_73_INSTANCE_4444_{
	width:75%;
	
}


#p_p_id_73_INSTANCE_4444_ div a{
	font-size:medium;
}

.dir-container {
	height:auto!important;
}

.ie6 .portlet-topper {
	zoom: 1;
}


.ie .portlet-title {
	padding-bottom: 5px;
}

.portlet-title img.icon {
	display:none;
}

/*
.portlet-icons {
	float: right;
	margin: 0.4em 0.2em 0 0;
	position: static;
}

*/
.portlet-icon-back,
.portlet-icon-back:hover {
	color: #FFF;
}

.lfr-component li img,
img.icon {
	vertical-align: inherit;
}

body.lfr-has-sidebar {
	padding-left: 0;
}

.lfr-has-sidebar #content-wrapper {
	padding-left: 0px!important;
	width: auto;
}

.portlet-rss .feed-entries {
	font-size: 90%;
}

/* ---------- Add Application ---------- */

body.lfr-has-sidebar {
	padding-left: 0;
}

.lfr-has-sidebar #content-wrapper {
	padding-left: 0px;
	width: auto;
}

.colu-1 .columns-max  {
	clear:none;
	display:block;
	padding-left:0;
	padding-right:0;
/*	width:1000px;*/
}


#footer_wrapper{
	float:left;
	width:100%;
}

#footer{
	padding:1px;
	width:100%;
	height:42px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.pie a{
	color:black;
	float:left;
	font-family:arial;
	font-size:0.9em;
	font-weight:900;
	/*width:120px;*/
	text-decoration:none;
}


#col-right-footer-separador{
	float:left;
	height:41px;
}

#col-right-footer-w3c {
	float:left;
	margin-left:2px;
	margin-right:15px;
	float:right;
}


#col-right-footer-ayuntamiento {
	height:41px;
	background:transparent;
	font-size:100%;
	margin-right:30px;

}

#col-right-footer-patrocinio {
	float:left;		
	margin-left:100px;
	margin-right:20px;
	display:none;
}

#col-right-footer-dipgra {
	float:left;
	margin-right:10px;
}

#col-right-footer-junta {
	float:left;
	margin-right:10px;
	background:transparent;
 }
.waiAA{
	float:left;
}



#titulo {
	color:white;
	font-size:110%;
	height:20px;
	position:relative;
	text-align:center;
	top:2px;
	width:190px;
}

#date-wrap{
	float:left;
	height:18px;
	font-family:arial;
	width:16%;
}


#date-wrap p{
	font-family:arial;
	text-align:center;
	font-size:90%;
	color:white;
}


.page-search input{
  font-size: 98%;
  padding:0px;
}


.page-serach {
	height:auto;
}



.page-search fieldset{
	border: 0 none;
	border-radius:5px;
}

.page-search legend {
	display:none;
}
.page-search a{
	padding-right:10px;
	width: 100%;
	font-size: 95%;
	font-family:arial;
	text-decoration: none;
	color: black;
}

.page-search a:hover{
	text-decoration: none;
	color:green ;
}

#search_porlet {
	 background-color:transparent;
	width:215px;
	line-height:1px;
	padding-bottom:5px;
	float:right; 
}


#search_porlet-wth {
	float:left;
	width:auto;
	height:21px;
}

#search-term{
	height: auto;
	width:140px;
}




/************************Estilos de texto para todos los portlet-boundary*****************************/

.portlet-title {
	font-weight:bold;

}
.portlet-topper {
	border-radius: 0px 0px 10px 0px;
}

.portlet-boundary{
	font-family: Arial, sans-serif;
}

.portlet-boundary a{
	text-decoration:none;
}

.portlet-boundary  a:hover{
	text-decoration:underline;
}
.journal-content-article img.content {
	float: right;
	border: none;
	padding: 0;
	margin-left: 10px;
	margin-right: 10px;
}

fieldset, img {
     border-radius: 10px;
}


/*Modificacion de estilos del porlet-boundary para los enlaces de email y web en todas las secciones*/
.portlet-boundary a.blue{
	text-decoration:none;
	
}
.portlet-boundary  a.blue:hover{
	text-decoration:underline;
}


.journal-content-article .title{
       font-weight: bold;
}

ul.featured {
	
}

ul.featured li {
        background-color:white!important;
	 width:140px!important;
        height:90px!important;
        font-size:70%!important;
        display: inline-table!important;
	border-radius:5px;
	    margin-right:10px!important;
	background-size: cover;
}

ul.featured a {
	background:white!important;
	font-size: 0.9em!important;
	text-decoration: none!important;
	padding-top: 4px!important;
	padding-bottom: 4px!important;
	padding-right: 4px!important;
	padding-left: 0px!important;
        top:0px!important;
        left:0px!important;
}

ul.featured a:hover {
        font-size:70%;
        font-weight: normal;
}





/*------------ Dock simplificado -------*/

 .simple-dock span{
	display:none;

}

/************ Slide Show *************************************/
.banner-nav {
	display: block;
	margin: auto;
	background:transparent;
}

.banner-nav {
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
	background: url("/PortalAsistencia2-theme/images/loading-blue.gif") repeat;
	background-repeat: no-repeat;
	overflow: hidden;
	position: relative;
	
}

.banner-nav,
.banner-nav .banner {
	width:99%;
	height: 253px;
}

.banner-nav,
.banner-nav .heading {
	clear: both;
}

.banner-nav,
.banner-nav .menu,
.banner-nav a {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.banner-nav .heading {
	height: 0;
}

.banner-nav a,
.banner-nav .menu {
	display: block;
}

.banner-nav a {
	float: left;
	left: 0;
	outline: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.banner-nav .menu .item {
	height: 9px;
	margin: 4px 3px;
	width: 9px;
	z-index: 1;
}

.banner-nav .playpause {
	background-image: url(/PortalAsistencia2-theme/images/common/banner-nav_pause.png); 
}

.banner-nav .paused {
	background-image: url(/PortalAsistencia2-theme/images/common/banner-nav_play.png);
}

.banner-nav .prev {
/*	background-image: url(/PortalAsistencia2-theme/images/common/banner-nav_prev.png);*/
	display:none;
}

.banner-nav .next {
	background-image: url(/PortalAsistencia2-theme/images/common/banner-nav_next.png);
	display:none;
}

.banner-nav .heading,
.banner-nav .banner p,
.banner-nav .menu a {
	font-size: 0;
	line-height: 0;
	overflow: hidden;
	position: relative;
	text-indent: -9999em;
	zoom: 1;
}

.banner-nav .menu {
	bottom: 6px;
	margin: 0;
	opacity: 1;
	padding: 3px;
	position: absolute;
	right: 6px;
	z-index: 5;
}

.banner-nav .banner {
	filter: alpha(opacity=0);
	opacity: 0;
	position: absolute;
	width: 100%;
	z-index: 1;
}

.banner-nav,
.banner-nav .menu {
	background-color: transparent;
}

.banner-nav .menu a {
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	background-color: #474A4B;
	background-position: center;
	background-repeat: no-repeat;
	height: 18px;
	margin: 0 3px;
	width: 18px;
}

.banner-nav .menu .selected {
	background-color: #FFF;
}

/*************** Fin Slide Show **********************/






/* This code allows you to override default styles in one central location for easier upgrade and maintenance. */
/* Colour blue*/

.blue  #wrapper_interno { 
    border: 1px solid #006ec7;
    border-radius: 5px;
}

.blue  #cabecera-menu {
            background-color:#006ec7;
}

.blue .col-cabecera-menu a {
	color:white;
}


.blue #col-cabecera-menu a:hover {
	color: blue;
}

.blue .barraMenu{
	border-right-color:#0066CC;
}

.blue #migas {
	    border-bottom: 1px solid #006ec7; 
}

.blue .portlet {
	 border-color :rgba(190, 200, 207, 0.58);
}


.blue .portlet-topper {
	background:#d8dee2;
}

.blue .portlet-title {
	color:#039;
	font-size:medium;
}

.blue  .portlet-content-container ul li{
	list-style-type:none;
	color: #7D8F29;
}


.blue .portlet-boundary .portlet-content-container .results-header{
	background-color:#0066CC;
}


.blue .portlet-content-container ul li{
	list-style-type:none;
	color: #7D8F29;
}


.blue  .theme-title {
   color:black;
}

.blue   .portlet-boundary .journal-content-article {
	font-family:arial;
	color:#151227;
}


.blue  .journal-content-article .title{
	color:#039;
}


.blue .portlet-boundary a {
    color:black;
 }

.blue .page-search input {
	color: #006ec7;
}

.blue .page-search fieldset {
	background-color: rgb(214, 222, 230);
}
.blue .page-search a{
	background-color:  rgba(190, 200, 207, 0.58);;
}

.blue .page-search a:hover{
        color: grey;
}


.blue #navigation-wrapper{
	background:#006ec7;
}
	


.blue #date-wrap {
	color:rgb(137, 183, 189);
}



.blue #footer {
	background-color: rgba(190, 200, 207, 0.58);
}

.blue #banner-menubar {
	background-image: url("../images/color_schemes/blue/col_right_header_menubar.png");
}

.blue  ul.featured li {
 	background-color:transparent;
	width:120px;
	height:90px;
	font-size:10px;
	display: inline-table;
}

.blue  ul.featured a {
 	color:black;
 	font-size:70%;
	font-weight: bold;  
	top:0;
	left:0;
}

.blue   ul.featured a:hover {
 	font-size:70%;
        font-weight: normal;
}




.blue #navigation a {
	color: rgb(252, 245, 245);
	letter-spacing: 1px;
}

.blue #navigation a:hover {
        color:rgb(137, 183, 189);
}



.blue #navigation .child-menu li {
	background-image: url("../images/color_schemes/blue/col_right_header_menuchild.png");
}

.blue #navigation .child-menu li a:hover {
	background-image: url("../images/color_schemes/blue/col_right_header_menuchild.png");
}

/*.blue #navigation .child-menu .selected a {
	color:#369;
}
*/

.blue #col-right-footer-junta{
	background:transparent;
}







/* This code allows you to override default styles in one central location for easier upgrade and maintenance. */
/* Colour brown*/


.body.brown{
	background-color:rgb(241, 236, 234);
}

.brown #cabecera-menu {
	 background:transparent;
}


.brown #col-cabecera-menu a {
        color:#632c1d;
}
.brown #col-cabecera-menu a:hover {
	color: #7e6d5a;
}


.brown .barraMenu{
	border-right-color:#7e6d5a;
}


.brown #date-wrap {
	color: rgb(230, 199, 179);
}

.brown .portlet {
	 border-color:#7e6d5a;
}


.brown .portlet-topper {
	background-color: rgba(99, 50, 29, 0.09);
}

.brown .portlet-title {
 	 color:#7e6d5a;	
	font-weight: bold;
}

.brown  .portlet-content-container ul li{
	list-style-type:none;
	color: black;
}

.brown   .portlet-boundary .journal-content-article {
	color:black;
}


.brown  .journal-content-article .title{
	color:#7e6d5a;
}


.brown .portlet-boundary a {
    color:black;
 }

.brown .portlet-boundary a:hover {
    color:grey;
}



.brown .portlet-boundary .portlet-content-container .results-header{
	background-color:#7e6d5a;
}

.brown .page-search fieldset {
	 background:#632c1d;
}
.brown .page-search a{
	background-color:transparent;
}

.brown .page-search a:hover{
        color: white;
}





.brown #footer {
	 background:#632c1d;
}


#col-right-footer-patrocinio {
	visibility: hidden;
}

.brown #col-right-footer-ayuntamiento {
	color:white;
}

.brown #col-right-footer-dipgra {
	background: white;
	margin-right:1px;

}

.brown #col-right-footer-junta {
	background: #f0ecea;
	height:41px;
}


.brown #col-right-footer-w3c {
	 background: #f0ecea;
}

.brown #banner-menubar {
	background:#632c1d;
}

.brown #navigation a {
	color:white;
}

.brown #navigation li  a:hover{
	background:#f1ecea;
	text-shadow:none;
	color:#632c1d;
}



.brown #navigation .child-menu li a{
	background-color:#632c1d;
	color:white;
	text-shadow:none;
	 
}
.brown #navigation .child-menu li a:hover{
        background-color:#f0ecea;
        color:#632c1d;
	
}





/* This code allows you to override default styles in one central location for easier upgrade and maintenance. */
/* Colour violet*/


.violet  #cabecera-menu {
            background-color:#666666;
}
.violet .col-cabecera-menu a{
        color:white ;
}
.violet #col-cabecera-menu a:hover {
	color:grey ;
}

.violet .portlet {
	 border-color :#6e2142;
}


.violet .portlet-topper {
	background-color: rgb(214, 206, 206);
}

.violet .portlet-title {
	color:#6e2142;
	font-weight: bold;
}

.violet  .portlet-content-container ul li{
	list-style-type:none;
	color:#6e2142;
}

.violet .portlet-boundary a {
    color:black;
 }

.violet .portlet-boundary a:hover {
    color:grey;
}



.violet .barraMenu{
	border-right-color:#6e2142;
}




.violet .portlet-boundary  .results-header{
	background-color:#6e2142;
}

.violet .page-search fieldset {
	background-color:#6e2142;
}
.violet .page-search a{
	background-color:#6e2142;
	color:white;
}


.violet .page-search a:hover{
        color:grey;
}

.violet #date-wrap {
	color:white;
}

.violet #footer {
	border-top:1px solid  #663333;
	background-image: url("../images/color_schemes/violet/col_footer.png");
}

.violet #col-right-footer-ayuntamiento{
	color:white;
}

.violet  #col-right-footer-dipgra {
        background: white;
}



.violet #banner-menubar {
	background-image: url("../images/color_schemes/violet/col_right_header_menubar.png");
}

.violet #navigation a {
        color:white;
	letter-spacing: 1px;
}


.violet #navigation .child-menu li {
	background-image: url("../images/color_schemes/violet/col_right_header_menuchild.png");
}


.violet #navigation .child-menu li a:hover{
        background-image: url("../images/color_schemes/violet/col_right_header_menuchild.png");
	color:grey;
}




/* This code allows you to override default styles in one central location for easier upgrade and maintenance. */
/* Colour green*/

.green .portlet-blogs .entry-content a {
    color: #0d195c!important;
}

.green #wrapper_interno {
    border: 1px solid #5b8a30;
    border-radius: 5px;
}

/*
.green #cabecera-menu {
         background-image: url("../images/color_schemes/green/col_right_header_menubar.png");
}
*/

.green .js #navigation .enter-page {
	background: #669900;
}

.green .ie.js #navigation .enter-page {
	background: #669900;
}

.green .js #add-page {
	background: #669900 none repeat scroll 0 0;
}

.green .barraMenu{
	border-right-color:#669900;
}
.green  #migas {
            border-bottom: 1px solid #c7e1a2;
}


.green .portlet-boundary .portlet-content-container .results-header{
	background-color:#669900;
}

.green .page-search fieldset {
	background-color:#5b8a30;
}
.green  .page-search a{
	background-color:#eaf3dc;
}


.green #footer {
	border-top:1px solid #c7e1a2;
	background:#5b8a30;
}

.green #banner-menubar {
	background:#5b8a30;
}

.green #navigation li a {
	color:white;
}

.green #navigation li.selected a span {
	color:#e9c002;
}

.green #navigation  li a:hover {
	background:#e9c002;
}

.green #navigation .child-menu li {
	background-color:#5b8a30;
	border-bottom: 1px solid rgba(212, 148, 13, 0.29);
}

.green #navigation .child-menu li a:hover{
	background:#e9c002;;
}


.green .portlet {
	border-color:#7D8F29;
}

.green .portlet .portlet-topper {
	background:transparent;	
	border-bottom: 1px solid #5b8a30;
}


.green .portlet .portlet-title {
	color: #5b8a30;
	font-size: medium;
}	


.green .portlet-content-container ul li{
	list-style-type:none;
	color: #7D8F29;
	font-size:90%;
}


.green .theme-title {
   color:black;
}

.green  .portlet-boundary .journal-content-article {
	font-family:arial;
	color:#151227;
}

.green  .journal-content-article .title{
	color: #7D8f29;
}


.green .portlet-boundary a {
    color:#1F6F14;
 }

.green .portlet-boundary a:hover {
    color:black;
}




.green  ul.featured a {
    color:#7D8F29;
}


.green .span-59{
         background:#F9FFF9;
}

.green #p_p_id_73_INSTANCE_4444_ div a{
        color: #7D8F29;
	
}



.green #p_p_id_73_INSTANCE_4444_{
        background:transparent;
        padding-top: 4px;
}


.green .span-11 {
        background:#F9FFF9;
}



.green #col-cabecera-menu  a:hover{
        color:#7D8F29;
}


.green  .rayas-corridas{
	background: transparent url(../images/color_schemes/dark-green/doble-border.png) repeat-y scroll 205px 0;
}
.green  .portlet-content-container .results-header{
	background-color:#7D8F29;
}


.green #search_porlet{
	background:transparent;
}

.green .page-search fieldset {
	background:#5b8a30;
}

.green .page-search input {
	color:#5b8a30;
	font-size:100%;

}

.green #date-wrap span {
	border-bottom:2px solid #7D8F29;
	border-left:2px solid #7D8F29;
}


.green .ui-autocomplete-even, .results-row td {
	background: #E9F3E2;
}

.green #col-right-footer-junta {
	background:white;
	height:40px;
}

.green #col-right-footer-dipgra {
	background:white;
	margin-right:2px;
}

.green #col-right-footer-ayuntamiento {
	color:white;
}


/*************************/


/*This code allows you to override default styles in one central location for easier upgrade and maintenance. */
/* Colour red*/


.red #wrapper {
	border: 1px solid #a71f0d;
}

.red  #cabecera-menu {
            background-color: transparent; 
}

.red .col-cabecera-menu a {
    color: #651308;
}
.red #col-cabecera-menu a:hover {
	color: white;
}

.red .barraMenu{
	border-right-color:#a71f0d;
}

.red #banner-menubar {
        background:#a71f0d;
	color:white;
}

.red #subcabecera {
	height:35px;
	background:#eae2e1;
}
.red #p_p_id_73_INSTANCE_4444_ div a {
	color: #a71f0d;
}
.red #col-right-footer-ayuntamiento {
	color:white;
}
.red .portlet {
	 border-color:#a71f0d;;
}


.red .portlet-topper {
	background-color:transparent;
	border-bottom:1px solid  #a71f0d;
}

.red .portlet-title {
	color: #a71f0d;
	font-weight: bold;
}

.red  .portlet-content-container ul li{
	list-style-type:none;
	color: #7D8F29;
}


.red .portlet-boundary .portlet-content-container .results-header{
	background-color: #a71f0d;
}


.red .portlet-content-container ul li{
	list-style-type:none;
	color: #7D8F29;
}


.red .portlet-boundary a {
    color:black;
 }

.red .portlet-boundary a:hover {
    color:grey;
}


.red .portlet-boundary .portlet-content-container .results-header{
	background-color:#CC3300;
}

.red .page-search fieldset {
	background-color: #a71f0d;
}

.red .page-search a{
	background-color: #d42e12;
}
.red .page-search a:hover{
        color: white;
}

.red .page-search input {
	color:#a71f0d;
}
.red #date-wrap {
	color:white;
}



.red #footer {
	 background:#a71f0d;
}

.red #col-right-footer-dipgra {
    float: left;
    margin-right: 0px;
    background: #e0c7c7;
}

#col-right-footer-junta {
    float: left;
    margin-right: 10px;
    height: 41px;
    background: #e0c7c7;
}


.red #navigation .child-menu li {
	background-color:#a71f0d;
	 color:#d42e12;	
	text-shadow:none;
}


.red  #navigation .child-menu li a:hover {
	color:#d42e12;
	background-color: white;
}


.red  #navigation a {
	color: white;
	letter-spacing: 1px;
}

.red  #navigation a:hover {
        color:#d42e12;
	background:white;
}

.red #navigation li a span {
	color:white;
}





/* This code allows you to override default styles in one central location for easier upgrade and maintenance. */
/* Colour orange*/

.orange .body{
	background-color:rgba(212, 148, 13, 0.06)!important;
}


.orange  .portlet {
	border-color:#d4940d;
}

.orange .portlet .portlet-topper {
	background-color:transparent;
	border-bottom: 1px solid #d4940d;
}	



.orange .portlet .portlet-title {
	color:black;
}

.orange .portlet-content-container ul li{
	list-style-type:none;
	color: black;
}


.orange  .theme-title {
	color:black;
	font-weight: bold
}

.orange  .journal-content-article {
	font-family:arial;
	color:black;
}

.oragne  .journal-content-article .title{
	color:#d4940d;;
}


.orange  .portlet-boundary a {
    color:black;
 }

.orange  .portlet-boundary a:hover {
    	background-color:rgb(236, 227, 214);
	color:black;
}


.orange  #cabecera-menu {
        background-image: url("../images/color_schemes/orange/col_right_header_menubar.png");
}


.orange  #footer {
	background-color:#d4940d;
}

.orange #col-right-footer-patrocinio {
	visibility: visible;
}

.orange  #banner-menubar {
	background-image: url("../images/color_schemes/green/col_right_header_menubar.png");
}



.orange .barraMenu{
	border-right-color:#d4940d;
}
.orange .portlet-boundary .portlet-content-container .results-header{
	background-color:#d4940d;
}

.orange .page-search fieldset {
	background-color:#d4940d;
}
.orange .page-search a{
	background-color:#d4940d;
}
.orange .page-search a:hover{
        color:white;
}



.orange #banner-menubar {
	background-image: url("../images/color_schemes/orange/col_right_header_menubar.png");
}

.orange #navigation {
	text-shadow:none;
}
.orange #navigation a:hover {
        color:white;
}


.orange #navigation .child-menu li {
	background-image: url("../images/color_schemes/orange/col_right_header_menuchild.png");
}

.orange #navigation .child-menu li a:hover{
         background-image: url("../images/color_schemes/orange/col_right_header_menuchild.png");
	color: white;
}



/**** Mapa Web */


#p_p_id_118_INSTANCE_lw4D_ {
	background:#f7f8fa;
}






/**************  **********************/




/*Visor de contenido web --> Corporacicion municipal **/

.portlet-boundary .journal-content-article div.content-concejal {
	float:left;
}
.portlet-boundary .journal-content-article table.table-concejal {
	width:473px;
	margin:3px 2px 2px 3px;
	float: left;
	border-style:solid;
	border-width:1px;
	border-color:grey;
}
.portlet-boundary .journal-content-article td.photo-concejal {
	padding:4px 4px 4px 4px;
}
.portlet-boundary .journal-content-article td.dates-concejal {
	padding-right:4px;
	padding-top:2px;

}
.portlet-boundary .journal-content-article img.borderless-concejal {
	border: none;
	padding: 0;
	height:170px;
	width:130px;
}



/* Estilos de rutas turisticas */
.nav-prev {
    height: 22px !important;
    width: 22px !important;
    left: 0px !important;
    border: 0px solid #FFFFFF !important;
    border: 0px solid #FFFFFF;
    padding: 0px !important;
}

.nav-next {
	height: 22px !important;
	width: 22px !important;
	right: 0px !important;
	border: 0px solid #FFFFFF !important;
	border: 0px solid #FFFFFF;
	padding: 0px !important;
}

.img-gallery {
	padding: 0px !important;
	margin: 0px !important;
}

.alineado p {
    text-align: justify !important;
    padding: 10px;
}

.wrap-center .gallery {
    margin:0 auto 0 auto;
}


div.span-content-rutas-1 {
    float:left;
    margin-right:3px;
   
}

div.prep-rutas-1 {
    padding-left: 18px;
}

div.content-last {
    margin-right: 0px !important;
}

/****************************/



/* Estilos de historia */
.content-historia img {
  width: 240px !important;
  border: 0 none !important;
  padding: 5px 18px 13px 18px !important;
}

div.span-content-historia-1 {
    float:left;
    margin-right:3px;
    width:100% ;
}

div.span-content-historia-2 {
    float:left;
    margin-right:3px;
    width: 66%;
}


div.span-content-historia-3 {
    float:left;
    margin-right: 3px;
    width: 286px;
}

div.prep-historia-1 {
    padding-left: 17px;
}


/**********************/

/* Estilos de Fiestas ferias y promociones
 tambien usados en entidades y asociaciones */
.content-evento {
/*   	border: 1px solid #DDDDDD;
   	padding: 10px 10px 10px 10px !important;
*/
}
.content-evento img {
   	width: 300px!important;
  		border: 0 none !important;
   	padding: 10px 10px 10px 18px !important;
}
.content-evento span.title-evento {
	font-weight: bold; font-size:1.3em;
}
.content-evento p.description-evento {
   	text-align: justify;
}
.content-evento .content-img-evento {
   	width: 208px !important;
}

div.span-content-ferias-1 {
    float:left;
    margin-right:3px;
    width: 100%;
}

div.span-content-ferias-2 {
    float:left;
    margin-right:3px;
    width: 544px;
}


div.span-content-ferias-3 {
    float:left;
    margin-right: 3px;
    width: 333px;

}

div.span-content-ferias-4 {
    float:left;
    margin-right: 3px;
    width: 356px;
}

div.prep-ferias-1 {
    padding-left: 17px;
}


/***********************/

/* Estilos de Ocio */
.content-servicio {
	border: 1px solid #DDDDDD;
	padding: 10px 10px 10px 10px !important;
	margin-right: 10px !important;
	margin-bottom: 10px !important;
}
.content-servicio img {
	width: 133px !important;
	border: 0 none !important;
	padding: 5px 5px 5px 5px !important;
}
.content-servicio span.title-servicio {
	font-weight: bold;
	font-size:1.3em;
}
.content-servicio p.description-servicio {
	text-align: justify;
}
.content-servicio .content-img-servicio {
	width: 133px !important;
}

div.span-content-ocio-1 {
    float:left;
    margin-right: 3px;
    width: 304px;
}

div.span-content-ocio-2 {

    float:left;
    margin-right: 3px;
    width: 151px;
}

div.span-content-ocio-3 {
    float:left;
    margin-right: 3px;
    width: 133px;
}

div.prep-ocio-1 {
    padding-left: 17px;
}

/******************/


/* Estilos de galeria multimedia */

.content-galeria img.panoramica {
	float: left;
	padding: 15px 15px 0 0;
	width: 300px;
    border: 0px solid #FFFFFF;
}
.content-galeria p {
	text-align: justify;
}
.content-galeria .gallery {
	margin:0 auto 0 auto;
}

div.span-content-galeria-1 {
    float:left;
    margin-right:3px;
    
}
div.span-content-galeria-2 {
    float:left;
    margin-right:3px;
   ;
}
div.prep-galeria-1 {
    padding-left: 10px;
}

/**********************************/


/* Estilos de gastronomia */

div.span-content-gastronomia-1 {
    float:left;
    margin-right:3px;
    width: 90%;
}

div.span-content-gastronomia-2 {
    float:right;
    margin-right:3px;
    width: 70%;
}


div.span-content-gastronomia-3 {
    float:left;
    margin-right: 3px;
    width: 252px;
}
/*****************************/
/* Datos economicos */
div.span-content-datos-1 {
    float:left;
    margin-right:3px;
    width: 560px;
}
div.prep-datos-1 {
    padding-left: 51px;
}
div.content-last {
    margin-right: 0px !important;
}
/********************/
/* Directorio de empresas y profesionales */

div.span-content-directorio-1 {
    float:left;
    margin-right: 3px;
    width: 304px;
}
div.content-last {
    margin-right: 0px !important;
}

/**************************/


.separator-info {
	height: 15px;
}
.separator-evento {
   	height:25px;
}
div.content-last {
    margin-right: 0px !important;
}


/**** Estilos de noticias ****/

.noticia-titular { font-weight: bold; font-size: 1.5em; padding: 0 0 0 10px !important;  }
.noticia-subtitular { font-size: 1.2em; padding: 0 0 0 10px !important; }
.noticia-separator { height: 1px; }
.noticia-separator2 { height: 10px; }
.noticia-content p {  padding: 0 15px 0 10px; }
.noticia-content hr {  width: 99% }



/********************************/


.feed-entry-author {
    float: right;
}

.feed-entry  {
	padding-bottom:5px;
}

.feed-entry-title {
	width:100%;
	float:left;
}
 .feed-date {
	width:15%;
	float:right;
}
.evento-separator {
	height:5px;
	border-top: 1px solid;
}

.evento-separator {
    height: 10px;
    border-top: 1px solid;
    width: 100%;
    float: left;
}

.noticia-titular {
	float:left;
	padding: 0 0 10px 1px !important;
	width:100%;
	font-size: 1.2em;
}

.noticia-content {
	width:100%;
	float:left;
	line-height: 1.3;
    border-bottom: 1px solid;
    padding-bottom: 10px;
}

.noticia-foto {
	min-width: 200px;
	float: left; 
	 padding: 0 10px 10px 10px!important;
}


/*********** lugares destacados **/


/****************************/


